body {
  display: grid;
  grid-template-rows: auto 1fr auto;
  grid-template-columns: 1fr;
  height: 100vh;
  grid-template-areas: "header" "main" "footer";
  margin: 0%;
}

/* FONTS */
@font-face {
  font-family: "Inria Serif";
  src: url(../fonts/InriaSerif-Regular.ttf);
}

/* MAIN */
main {
  margin: 0%;
  /* display: flex; */
  /* flex-direction: column; */
}

.missie {
  order: 1;
  background-color: var(--primary);
  padding: 0.5rem 1rem;
}

.coach {
  order: -1;
  display: grid;
  grid-template-areas: "img";
  text-align: center;
  justify-content: center;
  padding: 1.5rem 2rem;
}

.coach-container {
  display: inline;
  border: solid var(--bg) 0.125rem;
  border-radius: 10px;
  padding: 1.5rem;
  width: fit-content;
}

.coach-container h3 {
  color: var(--bg);
  font-weight: bold;
  font-family: Inria Serif;
}

.coach-container h4 {
  color: #5c5c5c;
  font-family: Inkfree;
  font-size: 24px;
  font-weight: bold;
}

.coach-container p {
  color: #5c5c5c;
}

.coach-container .btn-group {
  margin-top: 2rem;
}

.backdrop {
  display: none;
}

/* BREAKPOINTS */
@media (min-width: 46.875em) {
  .missie {
    padding: 1.5rem 4rem;
  }
}

@media (min-width: 75em) {
  main {
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
    background-image: url(../images/undraw_about.svg);
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
    background-position: right bottom;
  }

  .missie {
    order: 0;
  }

  .coach {
    order: 0;
    position: relative;
  }
}
